SHARE
TWEET

Untitled

a guest Jul 23rd, 2019 60 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. jonahwilliams@jonahwilliams0:~/Documents/flutter/examples/hello_world$ dart-bolt
  2. RunnerConfiguration:[moduleOverrides:{}]
  3. Current Directory: /usr/local/google/home/jonahwilliams/Documents/flutter/examples/hello_world
  4. Session temp Directory: /tmp/bolt_session_BCYCYR
  5. 09:59:09.519 [build_system_factory] Failed to load buildSystem for /usr/local/google/home/jonahwilliams/Documents/flutter/examples/hello_world. Reason: (MissingRequirementError: Package "test" has version "null", which is not allowed with constraint ">=1.6.1", MissingRequirementError: Package "build_runner" has version "null", which is not allowed with constraint ">=1.5.0", MissingRequirementError: Package "build_test" has version "null", which is not allowed with constraint ">=0.10.6")
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top